[KPhotoAlbum] Upgrading from kubuntu hardy to intrepid to jaunty

Joe josephj at main.nc.us
Mon Jul 13 19:43:33 CEST 2009


Risto H. Kurppa wrote:
> On Mon, Jul 13, 2009 at 11:52 AM, Jesper K. Pedersen<blackie at kde.org> wrote:
>   
>> On Monday 13 July 2009 09:36:34 Joe wrote:
>> | 1) I just upgraded from kubuntu hardy to intrepid.
>> |
>> | apt wants to uninstall kphotoalbum 3.1.1 because it uses an old kipi and
>> | other packages want a newer one.
>> I'm afraid I have no idea.
>>     
>
> See kphotoalbum.org -> download -> prebuilt packages
>
> There's a link to https://edge.launchpad.net/~alessandro-ghersi/+archive/ppa
>
> Try that version of KPA, I think it has the dependecies fixed.
>
>
>
> r
>
>
>   
Thanks. That's exactly what I need. But I'm not going to activate it
until I get to jaunty because kubuntu is already refusing to
automatically upgrade because it sees "unsupported packages".

Once I get past that, I'll use it.

Joe


More information about the KPhotoAlbum mailing list